Openmediavault 2.0 Stone burner

Список разделов Openmediavault по-русски Установка и обновление

Описание: Возникли проблемы при установке или обновлении системы? Все вопросы сюда.
Модератор: Major

#41 hobot-bobot » 24.12.2015, 09:29

Maks, пока тишина, даже альфа-бета версий нет
есть новости!

OMV 3 (Erasmus) on Debian 8 (Jessie)
Изображение
Openmediavault 3.0 Erasmus linux-kernel-3.16 Intel Pentium G2010 2.8GHz 8Gb ОЗУ RAID6 7x2Tb
Изображение
hobot-bobot M
Автор темы, Администратор
Аватара
Возраст: 34
Откуда: Череповец
Репутация: 70
Сообщения: 1183
С нами: 4 года 5 месяцев

#42 Maks » 24.12.2015, 13:53

Так я об этом и говорю. Можно этим пользоваться или как?
Maks
Репутация: 4
Сообщения: 29
С нами: 2 года 11 месяцев

#43 dima2000 » 01.09.2016, 16:10

Народ, помогите реанимировать мой сервер, поломалось все что можно, есть доступ по SSH. Вместо web морды https://yadi.sk/i/BkIA7iQqug8Wa.

Некоторое время назад отвалилась вэбморда но все остальное работало. Сейчас решил поковыряться и восстановить вэбку, в итоге уже вообще ничего не работает.

при попытке поставить плагин openmediavault

Код: Выделить всё
 sudo apt-get install openmediavault
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 openmediavault : Зависит: php5-cli (>= 5.6) но он не будет установлен
                  Зависит: php5-pam но он не будет установлен
                  Зависит: python3-dialog но он не может быть установлен
                  Зависит: iproute2 но он не может быть установлен
                  Зависит: snmpd но он не будет установлен
                  Зависит: proftpd-mod-vroot но он не будет установлен
                  Зависит: xmlstarlet (>= 1.6.1) но он не будет установлен
                  Зависит: nginx (>= 1.6.2)
                  Зависит: systemd-sysv но он не будет установлен
                  Зависит: samba-vfs-modules но он не может быть установлен
                  Зависит: python3-natsort но он не может быть установлен
                  Зависит: python3-netifaces но он не может быть установлен
                  Зависит: init-system-helpers (>= 1.18~) но он не может быть установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
такая фигня

пробовал ставить отдельно php5-cli

Код: Выделить всё
sudo apt-get install php5-cli
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Будут установлены следующие дополнительные пакеты:
  libonig2 libqdbm14 lsof php5-common
Предлагаемые пакеты:
  php-pear
Пакеты, которые будут УДАЛЕНЫ:
  openmediavault-omvextrasorg
НОВЫЕ пакеты, которые будут установлены:
  libonig2 libqdbm14 lsof php5-cli php5-common
обновлено 0, установлено 5 новых пакетов, для удаления отмечено 1 пакетов, и 1 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
Необходимо скачать 0 B/3 866 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 9 738 kB.
Хотите продолжить [Д/н]? y
(Чтение базы данных … на данный момент установлено 34313 файлов и каталогов.)
Удаляется пакет openmediavault-omvextrasorg …
/var/lib/dpkg/info/openmediavault-omvextrasorg.postrm: 24: .: Can't open /etc/default/openmediavault
dpkg: ошибка при обработке параметра openmediavault-omvextrasorg (--remove):
 подпроцесс установлен сценарий post-removal возвратил код ошибки 2
При обработке следующих пакетов произошли ошибки:
 openmediavault-omvextrasorg
E: Sub-process /usr/bin/dpkg returned an error code (1)

Что сделать можно ?
dima2000
Репутация: 0
Сообщения: 5
С нами: 2 года 2 месяца

#44 dima2000 » 02.09.2016, 22:55

форум мертв :sad:
dima2000
Репутация: 0
Сообщения: 5
С нами: 2 года 2 месяца

#45 Кропачев Сергей » 05.12.2016, 13:33

Да уж, вторая версия (2.1) полудохлая. Если ставить, то ни в коем случае не обновлять. Без обновлений еще сносно работает, а после обновлений сыпет то теми, то иными ошибками. Влом разбираться. Так как у меня крутится в ESXi, то откатился то рабочего снэпшота. Буду пробовать третью версию.
Кропачев Сергей
Аватара
Возраст: 37
Откуда: Россия, Челябинск
Репутация: 1
Сообщения: 13
С нами: 10 месяцев 14 дней

Пред.

Название раздела: Установка и обновление
Описание: Возникли проблемы при установке или обновлении системы? Все вопросы сюда.

Быстрый ответ


Этот вопрос предназначен для предотвращения автоматической отправки форм спам-ботами.
:hi: :smile: :wink: :twisted: :sad: :evil: :smoke: :eh: :eek: :fie: :silenced: :razz: :oops: :help: :spy: :insane: :biggrin: :toothless: :ill: :nervious: :weirdface: :pray: :clap: :think: :boxing: :cyclop: :rambo: :zombie: :cry: Ещё смайлики…

   

Вернуться в Установка и обновление

Кто сейчас на форуме (по активности за 5 минут)

Сейчас этот раздел просматривают: 2 гостя